Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 808857 - upgrade gnome-shell-extension-remove-volume-icon to gnome 3.4
Summary: upgrade gnome-shell-extension-remove-volume-icon to gnome 3.4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell-extension-remove-volume-icon
Version: 17
Hardware: noarch
OS: Unspecified
unspecified
low
Target Milestone: ---
Assignee: Fabian Affolter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-01 10:45 UTC by collura
Modified: 2012-05-02 04:47 UTC (History)
3 users (show)

Fixed In Version: gnome-shell-extension-remove-volume-icon-0.4.0-1.fc17
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-04-14 05:35:29 UTC
Type: ---


Attachments (Terms of Use)

Description collura 2012-04-01 10:45:51 UTC
Description of problem:
 
 update the extension to work with gnome-shell 3.4

Version-Release number of selected component (if applicable):

  gnome-shell-extension-remove-volume-icon-1.0-2.fc17.noarch

How reproducible:

 always

Steps to Reproduce:
1. install extension
2.
3.
  
Actual results:

  extension doesnt function, 
  gnome-tweek-tool grays out toggle switch and 
    lists as'Extension does not support shell version' 

Expected results:

  extension functions,
  gnome-tweak-tool can enable/disable extension and has no error

Additional info:

Comment 1 collura 2012-04-01 10:49:37 UTC
typo describing package version.

the version from comment#0 should read:

  gnome-shell-extension-remove-volume-icon-0.3.1-2.fc17.noarch

Comment 2 Fedora Update System 2012-04-13 18:11:43 UTC
gnome-shell-extension-remove-volume-icon-0.4.0-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gnome-shell-extension-remove-volume-icon-0.4.0-1.fc17

Comment 3 Fedora Update System 2012-04-13 18:12:11 UTC
gnome-shell-extension-remove-volume-icon-0.4.0-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gnome-shell-extension-remove-volume-icon-0.4.0-1.fc16

Comment 4 collura 2012-04-14 05:35:29 UTC
thanks for fix

  gnome-shell-extension-remove-volume-icon-0.4.0-1.fc17.noarch

works with gnome-tweak-tool now

Comment 5 Fedora Update System 2012-05-01 00:54:49 UTC
gnome-shell-extension-remove-volume-icon-0.4.0-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2012-05-02 04:47:00 UTC
gnome-shell-extension-remove-volume-icon-0.4.0-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.